Disponible Linux Mint 15 “Olivia” Xfce RC

Para los usuarios de Linux Mint y en especial de Xfce, hoy el día ha empezado con una excelente noticia: Ya se encuentra disponible para descargar la versión candidata de Linux Mint 15 Xfce.

¿Que nos trae este lanzamiento? Nada nuevo para muchos. Los mismos cambios y mejores de otras versiones de Mint con respecto a MDM, el Gestor de Software, el Gestor de Drivers, nuevos fondos de pantallas y claro, Xfce 4.10.

Pueden ver el anuncio oficial en el blog de Linux Mint y justo en ese post, los enlaces de descarga.


22 comentarios

  1.   ANXO dijo

    Bienvenido sea, igual lo pruebo en un equipo algo viejete que tengo, nada mas que por trastearlo

  2.   petercheco dijo

    Me alegro por los usuários de Linux Mint, pero lo que realmente me llena al día de hoy Elav es la actualización de Kernel que han recibido todos los usuáros de Debian testing ya que se actualizó a la versión 3.9.6-1 :D.

    De la misma manera los usuarios de Debian testing ya disponen de XFCE 4.10 hace rato :D.

    1.    petercheco dijo

      A la vez os informo de que dicho kernel esta también disponible para la versión estable de Debian a través de wheezy-backports 😀

      1.    satanAG dijo

        ¿Sabes como actualizar ese kernel en Wheezy? A mi me da un error de dependencias al momento de querer actualizar el kernel.

        1.    petercheco dijo

          Hola,
          es posible actualizar de una manera muy simple.. Añade a tu sources.list el repo de wheeyz-backport:

          deb http://ftp.debian.org/debian/ wheezy-backports main contrib non-free
          deb-src http://ftp.debian.org/debian/ wheezy-backports main contrib non-free

          Después abre terminal y actualiza:

          su
          (introduce tu clave de root)

          apt-get update

          apt-get -t wheezy-backports dist-upgrade

          Con el primer dist-upgrade se actualiza todo lo necesario para poder instalar el último kernel asi que procedemos nuevamente:

          apt-get update

          apt-get -t wheezy-backports dist-upgrade

          Y listo 😀

          1.    satanAG dijo

            Nada. Me habla de que se han retenido los paquetes: linux-image-686-pae y linux-headers-686-pae

          2.    petercheco dijo

            Existe una dependencia (linux-image-3.9-0.bpo.1) la cual todavia no ha sido cargada y esta en desarollo como informan en el mismo Debian, pero siempre pueden instalar este kernel añadiendo los repos testing 😀

            http://packages.debian.org/wheezy-backports/linux-image-amd64

          3.    satanAG dijo

            Ah, ok. Al menos sé que no es algo que solo este en mi sistema. Ya llegará,

          4.    patodx dijo

            Buen dato petercheco, pero dime una cosa, que tal anda debian jessie ?? estable, errores…
            Por cierto, buena info de Mint XFCE, linux minta una distro que le tengo mucho cariño.
            gracias elav por tu info.

          5.    petercheco dijo

            Hola patodx,
            de momento no he tenido ni un solo problema tanto en Debian Wheezy como Jessie así que no me queda ótra que recomendar :D. Lo mismo puede decir Elav o cualquiér ótro que use la rama testing.. Fijate que la rama testing de Debian es mucho más estable que la rama estable de Ubuntu o Linux Mint :).

        2.    Trancos dijo

          @Peter: Tienes problemas con el bluetooth? Tengo un usb dongle que hace que el sistema se trabe y haya que reiniciar. Pasa en Ubuntu 12.04(i386) /13.04 (x64) y Fedora 19(x64)

          1.    Trancos dijo

            y en debian 7, todavia no probe en debian jessie

          2.    petercheco dijo

            Bueno uso un pen bluetooth en mi debian con la aplicación gnome-bluetooth en gnome y en kde uso bluedevil sin problema algúno pero esto depende de tu dispositivo.. Puedes probar con la aplicación blueman si las dos anteriores te fallan.. 🙂

  3.   pandev92 dijo

    Muy bien, instalare la edición xcfe en el pc de mi mama.

    1.    petercheco dijo

      Jolines Pandev92,
      veo que no te ha durado tu Mac OS X.. ¿Qué pasó?

  4.   Leproso_Ivan dijo

    Seguramente haré lo mismo que @pandev92, instalaré la versión con XFCE en el laptop de mi madre.. Chusmeando un poquito, encontré que la RC con KDE, tiene varios errores.

    1.    massexy dijo

      Cierto, Ivan: Además de que varias veces rechazaron el RC de LM15 KDE, yo la bajé y no arrancó. Le dió pánico escénico al kernel. Ya para cuando quede lista ya le va a quedar como un mes de soporte!!

  5.   WaKeMaTTa dijo

    Bueno la probaremos

  6.   anicca dijo

    ¿Que problemas puede ocasionar cuando se quede sin soporte?

    1.    sieg84 dijo

      no más actualizaciones

  7.   miguel dijo

    Bueno lo probare

  8.   Hkhiquis! dijo

    Que chido, esta versión tienen soporte de idioma en Español. 🙂

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.